body {  
        font-family: 'Arial', serif;
        
        font-size: 8pt;
        color: #000000;
        font-weight: normal;
        margin-top:0px;
	      margin-bottom:0px;
	      margin-left:0px;
	      margin-right:0px;
        background-color:#231ca5;	
        width: 100%;      
	    } 


A:link {text-decoration: none; color : #dfdfdf; font-weight:bold; }
A:visited { text-decoration: none; color : #dfdfdf; font-weight:bold; }
A:active { text-decoration: none; color : dfdfdf; font-weight:bold; }
A:hover { text-decoration: underline; color : #BDBD9B; font-weight:bold; }






.BigMulde
 {
  position: relative;
	float:left; 
  width: calc( 23% - 10px);
  height:25%; 
  margin:1%;
  font-size:12pt; 
  font-weight:bolder; 
  color:#ddf; text-shadow: 1px 1px 1px #112; 
  background:#d0d0e0;
  overflow:hidden;
  background: -moz-linear-gradient(top,	rgb(33, 0, 100) 0%, rgb(38, 17, 51));
  border:5px solid #121;
  -moz-box-shadow:
		1px 1px 2px rgba(150,200,150,0.2),
		inset 15px 15px 50px rgba(20,40,20,0.8);
	-webkit-box-shadow:
		1px 1px 2px rgba(150,200,150,0.2),
		inset 15px 15px 50px rgba(20,40,20,0.8);
	box-shadow:
		1px 1px 2px rgba(150,200,150,0.2),
		inset 15px 15px 50px rgba(20,40,20,0.8);
    
  -moz-border-radius: 10px; 
  -webkit-border-radius:10px; 
  border-radius:10px;
 }

 #scaled-frame {
  /* Die originalen, größeren Dimensionen des iFrames (hier 2x Containergröße) */
  width: 50%;
  height: 50%;
  border: 0;
  
  /* Skalierung auf den gewünschten Zoomfaktor (hier 50%) */
  zoom: 1.0; /* Proprietäre Eigenschaft für einige Browser */
  -moz-transform: scale(1.0); /* Firefox */
  -o-transform: scale(1.0); /* Opera */
  -webkit-transform: scale(1.0); /* Chrome, Safari */
  transform: scale(0.99);

  /* Wichtig: Legt den Skalierungsursprung auf die obere linke Ecke fest */
  -moz-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}

